## tuxedo-tomte-light 0.2.0

=== debian/changelog ===
tuxedo-tomte-light (0.2.0) noble; urgency=medium

  * Add full functionality

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Thu, 04 Dec 2025 07:19:15 +0000

tuxedo-tomte-light (0.1.0) noble; urgency=medium

  * Initial packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 07 Nov 2025 09:52:12 +0000
