=== debian/control ===
Source: tuxedo-tomte-light
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-tomte-light
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-tomte-light.git

Package: tuxedo-tomte-light
Architecture: all
Depends: ${misc:Depends}, python3, python3-yaml, systemd 
Conflicts: tuxedo-tomte
Description: Little helper service for updates and fixes for TUXEDO devices
 TUXEDO Tomte Light is a modern, cross-distribution configuration tool designed
 to apply TUXEDO Fix Packages and Board Packages in a consistent, testable, and
 automated manner across multiple Linux distributions. Its primary focus is
 multi-distro support, WebFAI integration, and a minimal, well-defined CLI.
