## tuxedo-tomte-light 0.2.0+nmu1

=== debian/changelog ===
tuxedo-tomte-light (0.2.0+nmu1) noble; urgency=medium

  * Non-maintainer upload.
  * test

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 19 Dec 2025 12:51:17 +0100
