=== debian/rules ===
#!/usr/bin/make -f
dh_verbose=1

%:
	dh $@
