## tuxedo-tomte-light 1.0.0

=== debian/changelog ===
tuxedo-tomte-light (1.0.0) noble; urgency=medium

  * Hardened Python codebase and test infrastructure
  * Added tuxedo-repository and tuxedo-suite as dependencies/recommended packages
  * Fixed uncaught exit code in the install function
  * Introduced separate logging for package installation history and program invocations

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 18:46:55 +0000
