=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-tomte-light.git
 
 Package: tuxedo-tomte-light
-Architecture: all
-Depends: ${misc:Depends}, python3, python3-yaml, systemd 
-Conflicts: tuxedo-tomte
+Architecture: amd64
+Depends: ${misc:Depends}, tuxedo-repository, python3.12, libc6, systemd 
+Recommends: tuxedo-suite
+Conflicts: tuxedo-tomte (<< 3.0.0)
 Description: Little helper service for updates and fixes for TUXEDO devices
  TUXEDO Tomte Light is a modern, cross-distribution configuration tool designed
  to apply TUXEDO Fix Packages and Board Packages in a consistent, testable, and
